[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "description",
        "notSortable": true,
        "align": "left"
    },
    {
        "name": "dokument",
        "notSortable": true,
        "align": "left"
    },
    {
        "name": "createdAt",
        "align": "left"
    }
]